html, body {
	height: 100%;
}

.max-width-720 {
	max-width: 720px;
}

.greycells-bg-grey {
	background-color: #767475;
}

.greycells-bg-blue {
	background-color: #01b4e2;
}

.greycells-grey {
	color: #767475;
}

.greycells-blue {
	color: #01b4e2;
}

.sidebar {
	margin-top: -56px;
	padding-top: 56px;
}
